/*  Copyright to Hughes Motor Products Inc.

	Developed by The Metrick System - http://metricksystem.com/
	Miguel Delgado - miguel@biomecanico.com
*/

/*______finance______*/

#page[role="finance"] article > a {
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 20px 10px 20px 0;
    padding: 10px;
    text-transform: uppercase;
}

#page[role="finance"] article > hr {
    margin: 40px 0;
}

.a_simple {
    color: #000;
    font-size: 14px;
    text-decoration: underline;
}

/*_______about_______*/

.subtitle {
    font-weight:400;
    color:#000;
    }

.no_margin {
    margin-top:0;
}

.con {
    display: table:
    table-tayout: fixed;
    overflow: auto;
    margin-top:40px;
}

#staff_txt {
    width:215px;
    position:relative;
    float:right;
    margin-right: 63px;
}

.staff1 {
    width:500px;
    height:300px;
    float:left;
}

.staff2 {
    width:500px;
    height:300px;
    float:right;
}

/*_______CommunityEvents_______*/


.con2 {
    display: table:
    table-tayout: fixed;
    margin-top:40px;
    height: auto;
    overflow: auto;
}

.event1, .event2, .event3, .event4 {
    width:425px;
    height:485px;
}

.event1, .event3 {
    float:left;
}

.event2, .event4 {
    float:right;
}

.event1 h4, .event2 h4, .event3 h4, .event4 h4 {
	margin-top: 20px;
}

.link {
    font-size:15px;
    color:#000;
    font-weight:400;
    margin-top:0;
}

/*________Contact________*/

#page[role='contact'] aside {
    float:right;
    margin-left:40px;
    width:384px
}

.con3 {
    display: table:
    table-tayout: fixed;
    margin-top:40px;
    height: 806px;
}

.contact_form {
    background-color:#E6E6E6;
    width:335px;
    float:right;
    border-radius: 5px 5px 5px 5px;
}

.map {
    width:501px;
    float: left;
}

.contact_form h2 {
    background-color: #F7EB00;
    margin-top: 24px;
    padding: 5px 0 5px 16px;
    text-align: left;
}

.contact_form p {
    padding: 0 15px 30px;
}

.contact_form label{
    display:block;
    font-size: 10px;
    margin-top:10px;
}

.contact_form .left{
    float:left;
    margin-left:16px;
}

.contact_form .label_left {
    float:left;
    margin-left:16px;
    margin-top:12px;
    width: 303px;
}

.contact_form .right{
    float:right;
    margin-right:16px;
}

.contact_form select {
    margin: 1px 0 0;
    padding: 1px 2px 2px;
}

.contact_form .label_left label {
    display: inline !important;
}

.contact_form .label_left input {
    float:right;
}

.contact_form .left p {
    padding: 15px 15px 0 0;
    width:303px;
    float:left;
}

.txt_area {
    width:303px;
    height:145px;
    resize: none; /*disable the resizable TextArea in contact.php */
}

#contact_hours {
    height:100px;
    width:500px;
}

#contact_hours .contact {
    float:left;
    margin-right:45px;
}

#contact_hours .hours {
    float:left;
}

.contact_form input[type="submit"] {
	margin: 25px 16px 25px 25px;
}

.divider_line {
    border-bottom: 1px solid #000000;
    float: left;
    height: 50px;
    width: 1000px;
}

/*_______financeCalculator________*/

#page[role="financeCalculator"] article > hr {
    margin: 40px 0;
}

.con4 {
    display: table:
    table-tayout: fixed;
    margin-top:60px;
    height:auto;
    overflow:auto;
	min-height: 368px;
}

.finanace_calc_form1 {
    background-color:#E6E6E6;
    margin-left:25px;
    width:385px;
    height:366px;
    float:left;
    border-radius: 5px 5px 5px 5px;
}

.finanace_calc_form2 {
    background-color:#E6E6E6;
    margin-right:25px;
    width:385px;
    height:366px;
    float:right;
    border-radius: 5px 5px 5px 5px;
}

.finanace_calc_form1 h2,
.finanace_calc_form2 h2 {
    background-color: #F7EB00;
    margin-top: 24px;
    padding: 5px 0 5px 15px;
    text-align: left;
}

.finanace_calc_form1 label,
.finanace_calc_form2 label {
    display:block;
    font-size: 10px;
    margin-top:10px;
}

.finanace_calc_form1 .left,
.finanace_calc_form2 .left {
    float:left;
    margin-left:16px;
}

.finanace_calc_form1 select,
.finanace_calc_form2 select {
    margin: 1px 0 0;
    padding: 1px 2px 2px;
    width: 173%;
}

.finanace_calc_form1 input[type="submit"],
.finanace_calc_form2 input[type="submit"]
 {
    margin: 25px 16px 25px 25px;
}

.big {
    font-size: 22px;
    width: 353px;
}

/*_______Finance Application_______*/


.con5 {
    display: table:
    table-tayout: fixed;
    /*margin-top:40px;*/
    height: auto;
    overflow:auto;
}

.big_form hr {
    margin: 40px 0 20px;
}

.big_form {
    width:1000px;
    height: auto;
    float:right;
}

.big_form > div:after {
		content: "";
		display: table;
		clear: both;
}

.big_form h2 {
    bottom: -20px;
    line-height: 62px;
    padding: 5px 0;
}

.big_form p {
    padding: 0 15px 30px;
}

.big_form label{
    display:block;
    font-size: 10px;
    margin-top:10px;
}

.big_form .left{
    float:left;
    margin-right:15px;
}

.big_form .label_left {
    float:left;
    margin-left:16px;
    margin-top:12px;
    width: 303px;
}

.big_form .right{
    float:right;
}

.big_form select {
    margin: 1px 0 0;
    padding: 1px 2px 2px;
}

.big_form .label_left label {
    display: inline !important;
}

.big_form .label_left input {
    float:right;
}

.big_form .left p {
    padding: 15px 15px 0 0;
    width:303px;
    float:left;
}

.big_form .txt_area {
    width:482px;
    height:110px;
}

.big_form .privacy_info p {
    padding:0;
    font-size: 12px;
}

.big_form .txt_area {
    width:482px;
    height:110px;
}

.big_form .privacy_info p {
    padding:0;
    font-size: 12px;
}

.big_form input[type="submit"] {
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    float: right;
    font-size: 13px;
    margin: 25px 0 25px 25px;
    padding: 5px 10px;
    text-transform: uppercase;
}

.big_form input[type="submit"][name='PEsubmit'] {
	margin: 15px;
}

.clear {
    clear:left;
	padding-left:1px;
}

h3 {
    color: #000000;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 12px;
    bottom: -15px;
    line-height: 50px;
    }

.cb_label {
    display:inline !important;
    margin-left: 5px;
    font-size: 11px !important;
}

.margin5 {
    margin-right: 5px !important;
}

.privacy_info {
    height: 110px;
    overflow:auto;
    border:1px solid #999999;
    padding-left: 8px;
}

.space .cb_label{
    display: block !important;
    left: 13px;
    position: relative;
    top: -25px;
    }

.initials {
    height:55px;
    background-color:#E6E6E6;
    font-weight: 700;
    padding: 9px 9px 9px 16px !important;
}

.initials p {
    font-size: 13px;
    margin-top: 0;
    padding: 0 !important;
    width: 700px !important;
}

.initials label {
    margin-top: 0;
}

.txtarea_group label {
    font-size:11px !important;
}

.after_heading {
	margin-top: 35px;
}

.txtarea_group .left,
.txtarea_group .right {
	margin-top:5px;
	}


/*________Finance Trade IN__________*/

.con6 {
    display: table:
    table-tayout: fixed;
    height: auto;
    overflow:auto;
}

/*________Car Finder__________*/

.con7 {
    display: table:
    table-tayout: fixed;
    height: 860px;
}

.to {
    display: inline;
    height: 20px;
    margin: 25px 0 0;
    padding: 0 !important;
    width: 25px;
    float:left;
}

.comment_txtarea .txt_area {
    width:999px;
}

/*_____________Inventory______________*/

.form_inventory {
    background: none repeat scroll 0 0 padding-box #E6E6E6;
    border-radius: 5px 5px 5px 5px;
    float: right;
    font-size: 13px;
    height: auto;
	max-height:280px !important;
    padding: 0 2px 0px 2px;
    width: 1000px;
}

.form_inventory .left_con{
    border-right:1px solid #CCCCCC;
    width:326px;
    height:145px;
    margin-top:20px;
    float:left;
    padding-left:25px;
}

.form_inventory .right_con{
    width:326px;
    height:145px;
    margin-top:20px;
    float:left;
    padding-left:25px;
}

.form_inventory .left_con2{
    border-right:1px solid #CCCCCC;
    height:55px;
    margin-top:20px;
    padding-left: 25px;
    float:left;
	width: 828px;
	margin-bottom:20px;
}

.form_inventory .right_con2{
    height:55px;
    margin-top:20px;
    float:right;
}

.right_con2 input[type="submit"]{
    margin: 14px 42px 3px 4px;
}

.line {
    border-top:1px solid #CCCCCC;
    width:940px;
    margin-left: 25px;
    float:left;
    margin-top:20px;
}

.multipager {
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 40px;
    margin-top: 70px;
    width: 1000px;
    padding: 0 16px;
    margin-bottom: 45px;
}

.multipager h2 {
    margin-top:8px;
}

.multipager .label_left {
    float:right;
    bottom: 24px;
}

.multipager .left {
    width:200px;
}

.multipager select {
    display:inline;
    margin:0;
    padding:0;
}

.multipager label {
    font-size: 12px;
    margin-left: 12px;
}

.multipager p {
    margin-top:4px;
    font-size:12px;
    color:#000000;
}

.item_car {
    width:1000px;
    height:200px;
    float:left;
    border-bottom:1px solid #666666;
    margin-bottom: 24px;
}

.item_car_img {
    width:233px;
    height:175px;
    float:left;
}

.car_specs {
    width:380px;
    height:40px;
    float:left;
}

.car_txt {
    width:190px;
    height:110px;
    float:left;
}

.car_info {
    float: left;
    height: 198px;
    width: 400px;
    padding-left: 19px;
}

.item_car_price {
    float: right;
    height: 198px;
    padding: 40px 0 0 75px;
    width: 180px;
}

.car_txt_2 {
    float: left;
    height: 198px;
    width: 150px;
    padding: 40px 0 0 40px;
}

.item_car p{
    font-size:11px;
    color:#000000;
    line-height: 1.5;
}

.item_car a.viewDetails {
    font-size: 10px;
    padding: 1px 4px;
    margin: 9px 0;
    float:left;
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
}

.con8 {
    height:1370px;
}

.bottom_multipager {
    width:1000px;
    text-transform: uppercase;
    font-size:13px;
    float: left;
    text-align: center;
}

.bottom_multipager p {
    margin: auto;
    width: 307px;
}

/*_______Featured_______*/


/*__________DisplayVehicule_________*/

.con10 {
    width:1000px;
}

.con10 .left {
    float: left;
    height: auto;
    overflow:auto;
    min-height: 680px;
    width: 514px;
}

.con10 .right {
    width:484px;
    float:right;
}

.con10 .price_info {
    width:265px;
    float:left;
    padding-left: 25px;
}

.con10 .right_nav {
    height:530px;
    width:217px;
    float:right;
}

.con10 .bottom_con {
    float: left;
    padding-left: 25px;
    padding-top: 17px;
    width: 482px;
}

.con10 .price_info p {
    font-size:12px;
    color:#000000;
    margin-bottom:20px;
    line-height:1.6;
    width: 210px;
}

.con10 .price_info p:first-of-type {
	margin-top: 0;
}

.bold_price {
    font-size:26px;
}

.right_nav a {
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    float: left;
    font-size: 12px;
    margin: 5px 0;
    padding: 7px 10px;
    text-align: left;
    width: 214px;
    color: black;
    font-weight: 400;
}

.right_nav a:hover {
    color:white;
    background: none repeat scroll 0 0 padding-box #808080;
}

.con10 .bottom_con p {
    font-size:12px;
    color:#000000;
    margin-top:10px;
}

.display_form {
    height:175px;
    width:480px;
    background-color: #E6E6E6;
    border-radius: 5px 5px 5px 5px;
    float: right;
    margin-top: 45px;
    width:455px;
}

.display_form h2 {
    background-color: #F7EB00;
    margin-top: 20px;
    padding: 5px 0 5px 15px;
    text-align: left;
}

.display_form select {
    margin: 0;
}

.display_form label {
    display: block;
    font-size: 10px;
    margin-top: 10px;
}

.left_input {
    float:left;
    margin-left: 16px;
}

.big {
    font-size: 17px;
}

.yellow_bar {
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 40px;
    margin-bottom: 45px;
    margin-top: 45px;
    padding: 0 16px;
    width: 1000px;
}

.yellow_bar h2{
    margin-top:8px;
}

.big_img {
    width:500px;
    height:375px;
}

.img_nav {
    height: auto;
    overflow: auto;
    padding-top: 20px;
    width: 511px;
}

.img_nav a {
    width:75px;
    height:56px;
    float:left;
    margin:0 10px 10px 0;
}

.similar {
    width:500px;
    height:auto;
    overflow: auto;
    margin-top: 25px;
}

.item_similar {
    width:500px;
    height:90px;
    margin-top: 14px;
    border-bottom: 1px solid #666666;
    padding-bottom: 120px;
}

.item_similar_img {
    float:left;
}

.item_similar_info {
    width:170px;
    height:74px;
    float:left;
    padding-left:20px;
    padding-top:5px;
}

.item_similar_price {
    width:125px;
    height:74px;
    float:left;
    padding: 10px 0 0 20px;
}

.item_similar_btn {
    width:100px;
    height:74px;
    float:right;
    padding-top: 41px;
}

.item_similar p {
    color: #000000;
    font-size: 11px;
}

.big2 {
    font-size:14px;
}

.item_similar a.viewDetails {
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    float: right;
    font-size: 10px;
    margin: 3px 0;
    padding: 4px 5px;
}

.item_similar input:hover[type="submit"] {
    color:white;
    background: none repeat scroll 0 0 padding-box #808080;
}

.columns {
    width:1000px;
    hieght:auto;
    float: left;
    min-height:100px;
}

.col1 {
    width:332px;
    min-height:100px;
    float:left;
}

.columns p{
    font-size:11px;
    color:#000000;
    line-height: 1.5;
}

.gray_bar {
    background: none repeat scroll 0 0 padding-box #E6E6E6;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 50px;
    margin-top: 45px;
    padding: 0 16px;
    width: 1000px;
}

.gray_bar p{
    font-size:11px;
    color:#000000;
    margin-top:10px;
}

.display_form input[type="submit"] {
    margin: 5px 15px 0;
}

/*.gray_btn {
	background: none repeat scroll 0 0 padding-box #808080 !important;
	color:#ffffff;
	}*/


/*_______Specials_______*/

.con11 {
    width:1000px;
    height: auto;
    overflow: auto;
}

.item_specials{
	margin-bottom: 50px;
}

.item_specials_img {
    width:750px;
    height:250px;
	border: 1px solid black;
}

.item_specials_btns {
	margin: 0 0 20px;
    overflow: auto;
}

.item_specials_btns a {
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    color: black;
    margin: 26px 9px 3px 0;
    padding: 5px 10px;
    text-align: left;
    display: block;
    float: left;
}

.item_specials_btns a:hover {
    color:white;
    background: none repeat scroll 0 0 padding-box #808080;
}

.display_form a {
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    float: right;
    font-size: 10px;
    margin: 16px 16px 3px 0;
    padding: 4px 5px;
}

.display_form a:hover {
    color:white;
    background: none repeat scroll 0 0 padding-box #808080;
}

/*******************************************************************
    Zoltan Styles
*******************************************************************/

#submit {
    background: #eee;
    font-size: 12px;
    padding: 2px 12px;
    text-transform: uppercase;
    float: none;
    margin: 0 0 0 10px;
    border: 1px solid #bbb;
}

#page {
    overflow: hidden;
}

.car_specs h2 {
    text-transform: uppercase;
}

.item_car_img img {
    display: block;
    height: 175px;
    width: 233px;
}

.bottom_multipager a {
    display: inline-block;
    padding: 0 4px;
    margin: 3px;
    font: 400 14px Lato, sans-serif;
    color: #444;
}

.bottom_multipager a.current{
    background-color: #F7EB00;
}

.bottom_multipager span {
    display: inline-block;
    margin-right: 40px;
}

.label_left {
    font: 400 11px Lato, sans-serif;
    text-transform: uppercase;
}

.label_left a {
    display: inline-block;
    padding: 0 4px;
    margin: 3px;
    font: 400 11px Lato, sans-serif;
    color: #444;
}

.label_left a.current{
    background-color: #fff;
}




/**/

.big_form2 hr {
    margin: 40px 0 20px;
}

.big_form2 {
    width:1000px;
    height: auto;
    float:right;
}

.big_form2 h2 {
    bottom: -20px;
    line-height: 62px;
    padding: 5px 0;
}

.big_form2 p {
    padding: 0 15px 30px;
}

.big_form2 label{
    display:block;
    font-size: 10px;
    margin-top:10px;
}

.big_form2 .left{
    float:left;
    margin-right:15px;
}

.big_form2 .label_left {
    float:left;
    margin-left:16px;
    margin-top:12px;
    width: 303px;
}

.big_form2 .right{
    float:right;
}

.big_form2 select {
    margin: 1px 0 0;
    padding: 1px 2px 2px;
}

.big_form2 .label_left label {
    display: inline !important;
}

.big_form2 .label_left input {
    float:right;
}

.big_form2 .left p {
    padding: 15px 15px 0 0;
    width:303px;
    float:left;
}

.big_form2 .txt_area {
    width:482px;
    height:110px;
}

.big_form2 .privacy_info p {
    padding:0;
    font-size: 12px;
}

.big_form2 .txt_area {
    width:482px;
    height:110px;
}

.big_form2 .privacy_info p {
    padding:0;
    font-size: 12px;
}

.big_form2 input[type="submit"] {
    background: none repeat scroll 0 0 padding-box #F7EB00;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    float: right;
    font-size: 13px;
    margin: 25px 0 25px 25px;
    padding: 5px 10px;
    text-transform: uppercase;
}

.big_form2 input[type="submit"][name='PEsubmit'] {
	margin: 15px;
}

.force_pos {
	bottom: 53px;
    left: 255px;
    position: relative;
	}

/*specials Page*/

.item_specials_info {
    float: right;
    height: 248px;
    width: 372px;
	padding: 0 24px;
	}

.item_specials_img h1 {
	font-size:59px;
	height: 66px;
	padding-top:5px;
	}

.item_specials_img h3 {
	font-size:43px;
	height: 51px;
	}

.item_specials_img h2 {
	line-height:1.2;
	}

.item_specials_img p {
    margin-top: 10px;
	color:#000000;
	line-height: 1.2;
}

.small {
	font-size: 10px;
	}

.item_specials_img .coupon {
	float:left;
	}
